{
    "dc_identifier": "nl.gm1916.2c.2023.4821380-5",
    "dc_title": "Raadsvergadering 2023-11-07 - Raadsvoorstel: Vaststellen zienswijze gewijzigde Gemeenschappelijke Regeling Metropoolregio Rotterdam Den Haag (MRDH).",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Leidschendam-Voorburg op 2023-11-07. Onderdeel: Raadsvoorstel: Vaststellen zienswijze gewijzigde Gemeenschappelijke Regeling Metropoolregio Rotterdam Den Haag (MRDH)..",
    "dc_source": "https://leidschendamvoorburg.bestuurlijkeinformatie.nl/Agenda/Index/0c261911-809a-4608-ac33-335e8ab9bec3",
    "dc_publisher": "gm1916",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "11",
    "foi_retrievedDate": "2026-01-06",
    "foi_publishedDate": "2023-11-07",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Leidschendam-voorburg",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Leidschendam-voorburg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "70",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm1916.2c.2023.4821380-5",
    "dc_externalIdentifier": "4821395",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-11-07",
    "foi_meetingNumber": "4821380",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "2.e",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1916.2c.2023.4821380-5.doc.1",
            "dc_title": "Dossier 3517 voorblad.pdf",
            "foi_fileName": "Dossier%203517%20voorblad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leidschendam&id=6e9c023a-5e60-4a85-acbb-1fd4bd8009be"
        },
        {
            "dc_identifier": "nl.gm1916.2c.2023.4821380-5.doc.2",
            "dc_title": "3517 raadsbesluit Vaststellen zienswijze ontwerpwijziging gemeenschappelijke regeling MRDH",
            "foi_fileName": "3517%20raadsbesluit%20Vaststellen%20zienswijze%20ontwerpwijziging%20gemeenschappelijke%20regeling%20MRDH.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leidschendam&id=c31cd0f7-f3f4-45a3-875f-9be85a94c369"
        },
        {
            "dc_identifier": "nl.gm1916.2c.2023.4821380-5.doc.3",
            "dc_title": "3517 Raadsvoorstel Vaststellen zienswijze gewijzigde gemeenschappelijke regeling MRDH",
            "foi_fileName": "3517%20Raadsvoorstel%20Vaststellen%20zienswijze%20gewijzigde%20GR%20MRDH.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leidschendam&id=eb3eb319-2922-441f-a40b-891b199370b1"
        },
        {
            "dc_identifier": "nl.gm1916.2c.2023.4821380-5.doc.4",
            "dc_title": "3517 Concept zienswijzebrief LV over ontwerpwijziging gemeenschappelijke regeling MRDH",
            "foi_fileName": "3517%20Concept%20zienswijzebrief%20LV%20over%20ontwerpwijziging%20GR%20MRDH.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leidschendam&id=93aed1cb-b58b-466f-9e9f-75d5b9bbeb92"
        },
        {
            "dc_identifier": "nl.gm1916.2c.2023.4821380-5.doc.5",
            "dc_title": "3517 Bijlage 1 Aanbiedingsbrief zienswijze ontwerpwijziging gemeenschappelijke regeling MRDH",
            "foi_fileName": "3517%20Bijlage%201%20Aanbiedingsbrief%20zienswijze%20ontwerpwijziging%20GR%20MRDH.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leidschendam&id=f41306bb-441f-4934-b087-5d490d9866a6"
        },
        {
            "dc_identifier": "nl.gm1916.2c.2023.4821380-5.doc.6",
            "dc_title": "3517 Bijlage 2 Ontwerpwijziging gemeenschappelijke regeling MRDH",
            "foi_fileName": "3517%20Bijlage%202%20Ontwerpwijziging%20GR%20MRDH.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leidschendam&id=21e27667-8bf5-46f3-b219-e7bf6c91276a"
        },
        {
            "dc_identifier": "nl.gm1916.2c.2023.4821380-5.doc.7",
            "dc_title": "3517 Bijlage 3 Toelichting bij wijzigingen",
            "foi_fileName": "3517%20Bijlage%203%20Toelichting%20bij%20wijzigingen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leidschendam&id=0b3fa24d-5347-47c7-b82c-ab6be69bfd4a"
        },
        {
            "dc_identifier": "nl.gm1916.2c.2023.4821380-5.doc.8",
            "dc_title": "3517 Bijlage 4 Inventarisatie gevolgen Wet gemeenschappelijke regelingen voor tekst gemeenschappelijke regeling MRDH",
            "foi_fileName": "3517%20Bijlage%204%20Inventarisatie%20gevolgen%20Wgr%20voor%20tekst%20GR%20MRDH.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leidschendam&id=84d38547-59a4-45f6-8764-7c3c0944cc5c"
        },
        {
            "dc_identifier": "nl.gm1916.2c.2023.4821380-5.doc.9",
            "dc_title": "3517 Bijlage 5 Was-wordt lijst - huidige gemeenschappelijke regeling t.o.v ontwerp gemeenschappelijke regeling",
            "foi_fileName": "3517%20Bijlage%205%20Was-wordt%20lijst%20-%20huidige%20GR%20t.o.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leidschendam&id=7de6f25b-00a8-403f-a919-fce0c567250c"
        },
        {
            "dc_identifier": "nl.gm1916.2c.2023.4821380-5.doc.10",
            "dc_title": "3517 Bijlage 6 Advies van adviescommissies MRDH",
            "foi_fileName": "3517%20Bijlage%206%20Advies%20van%20adviescommissies%20MRDH.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leidschendam&id=5d66e91c-f05d-4f91-b191-5a13e2f97afa"
        },
        {
            "dc_identifier": "nl.gm1916.2c.2023.4821380-5.doc.11",
            "dc_title": "3517 Bijlage 7 Reactie op advies adviescommissies MRDH",
            "foi_fileName": "3517%20Bijlage%207%20Reactie%20op%20advies%20adviescommissies%20MRDH.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leidschendam&id=c7c506e0-6ff3-467f-b08d-d64516b7b452"
        }
    ]
}